ISXEQ2 - Bug #1690

Client crash
2016-08-02 05:34 AM - Lars

Status: Resolved
Priority: Normal
Assignee: Amadeus
Category: Crash

Target version:

vbulletin_issue_id:

Description

Client crashes with crashdump
‘ . This has been happening almost every day for a few weeks so it was before the last
night patch, it also happen just & féW TinLites ago.. So happens after the patch aswell:(

Issue is not on one computer only as the crashes also happens on the laptop with more or less similar specs

History

#1 - 2016-08-02 10:14 AM - Lars
And again:

http://pastebin.com/GgJd6Gke

#2 - 2016-08-02 11:22 PM - Amadeus

- Status changed from New to In Progress

| suppose keep posting the crash reports until one of them has useful information in it. For now, | did release another version (20160802.0002)
..update and see if it helps.

(Future crash reports must come from the latest version of isxeq2 to be useful.)

#3 - 2016-08-21 04:21 AM - Amadeus

- Status changed from In Progress to Resolved
